[Default]
Title  = SoundMAX ADI Audio Driver
Description = SoundMAX ADI Audio Driver installieren.

;[WinNT52_German]
;Title  = SoundMAX ADI Audio Driver
;Description = SoundMAX ADI Audio Driver installieren.@@*Hinweis. Bevor Sie den HD Audio (AZALIA)-Treiber installieren, sollten Sie zuerst den Microsoft HD UAA Bus-Treiber installieren.
